.rating {
  unicode-bidi: bidi-override;
  /*direction: rtl;*/
  text-align: center;
  font-size: 45px;
  color: #ffc800;
}
.rating > span {
  display: inline-block;
  position: relative;
  width: 1.1em;
  cursor: pointer;
}
.rating span.active:before, .rating span.selected:before{
  content: "\2605";
   position: absolute;
   color: #ffc800;
   font-size: 45px;
}
.reviews__item .rating, .reviews__item .rating span.active:before{
  font-size: 30px;
}
.reviews__item .rating{
      position: absolute;
    top: 5px;
    right: 10px;
}
